uuid: a1acfccb-f165-453e-a61d-6409b20f5fc8
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: eJm5HyWD2p1jONJLZ6tujaBZvgjBmXZ7vt23gtHwSIs
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
